﻿@font-face {
  font-family: "Jost";
  font-weight: 500;
  src: url("Jost-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-weight: 600;
  src: url("Jost-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-weight: 700;
  src: url("Jost-Bold.ttf") format("truetype");
}
header {
  border-left-color: white;
}

@media (max-width: 1000px) {
  .nav {
    background-color: #2d2e87;
  }
}
.nav:before {
  background-color: #2d2e87;
  background-image: none;
}
.nav .nav__item, .nav .nav__link {
  color: rgba(255, 255, 255, 0.8);
  font-family: "Jost";
  font-weight: 500;
  text-transform: uppercase;
  font-size: 14px;
}
.nav .nav__item:hover, .nav .nav__item:hover .nav__link, .nav .nav__item:hover .nav__icon, .nav .nav__link:hover, .nav .nav__link:hover .nav__link, .nav .nav__link:hover .nav__icon {
  color: #9ac31c !important;
}
.nav .nav__category {
  color: rgba(255, 255, 255, 0.8);
}
.nav .nav__item.-active .nav__link, .nav .nav__item.-active .nav__icon {
  background-color: #2d2e87;
  color: white !important;
  font-weight: 600;
}
.nav .nav__item.-active .nav__link .nav__item, .nav .nav__item.-active .nav__link .nav__link, .nav .nav__item.-active .nav__link .nav__icon, .nav .nav__item.-active .nav__icon .nav__item, .nav .nav__item.-active .nav__icon .nav__link, .nav .nav__item.-active .nav__icon .nav__icon {
  color: white !important;
}
.nav .nav__icon {
  font-weight: normal !important;
}

html, body, .input, .textarea {
  font-family: "Jost";
  font-weight: 500;
  font-size: 15px;
}

.breadcrumb__link, .tooltip__title, .col__title, .dialog__title {
  font-family: "Jost";
  font-weight: 700;
  text-transform: uppercase;
}

.dashboard__table.-data thead th, th, .label, .label--is-required, .link__label, .button__label, .submit__label {
  font-family: "Jost";
  font-weight: 500;
  text-decoration: none;
  letter-spacing: 0;
  text-transform: uppercase;
  font-size: 12px;
}

.breadcrumb {
  border-bottom: 1px solid rgba(45, 46, 135, 0.2);
}

.main__footer {
  background-image: url("footer.svg");
}

.footer__link {
  font-family: Jost, sans-serif;
  font-size: 13px;
  color: #2d2e86;
}

.footer__link.-blue {
  color: #2d2e87;
}

.footer__logo {
  color: transparent;
  background-image: url("alyrecocompany.svg");
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  width: 150px;
}

.link__label, .link__icon, .forgot__link {
  color: #2d2e87 !important;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
  background-color: #2d2e87;
}

.breadcrumb__icon, .breadcrumb__link, .breadcrumb__close__button {
  color: #2d2e87 !important;
}

.breadcrumb__item:before {
  color: #2d2e87 !important;
}

.tooltip.-trial .tooltip__title b {
  color: #9ac31c;
}
.tooltip.-trial .tooltip__title b:before {
  border-color: #9ac31c;
}

.submit, .dialog__submit, .submit.-highlight, .-highlight.dialog__submit,
.bar.-passed {
  background-color: #9ac31c;
}

.bar.-failed {
  color: #d51317;
}

.button, .dialog__close {
  background-color: #868384;
}

.logo {
  background-image: url("logo-color.png");
  min-height: 100px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 200px;
  padding: 0 20px 20px 10px;
  margin: 0;
  background-color: white;
}
.logo img {
  display: none;
}
.logo .logo__img.-mobile {
  display: none !important;
}

.user {
  background: #2d2e87;
  color: white;
}

.user .user__popup {
  background-color: #868384;
}

@media (max-width: 1000px) {
  #header {
    background-color: #E6E5E5;
  }
}
.logo__img.-mobile {
  display: none;
}



.submit, .button, .input__wrap.-clip, .input__icon {
  clip-path: none;
}

.button.bg-green {
  background-color: #9ac31c;
}

.button.bg-red {
  background-color: #d51317;
}
